@charset "utf-8";
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:after,q:before{content:''}
abbr,acronym,fieldset,img{border:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r{float:right}
.c{clear:both}
.fix{zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
em{font-weight:400;font-style:normal}
body{color:#333;font-size:14px;line-height:1.5;font-family:D-DIN-PRO-400-REGULAR,'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif;overflow-x:hidden;background:url(../images/bg1.jpg) center center no-repeat;-webkit-background-size:cover;background-size:cover}
img{max-width:100%;border:none}
input,select,textarea{font-size:14px;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;font-family:D-DIN-PRO-400-REGULAR,'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
:root{--fz12:0.12rem;--fz14:0.14rem;--fz16:0.16rem;--fz18:0.18rem;--fz20:0.2rem;--fz22:0.22rem;--fz24:0.24rem;--fz26:0.26rem;--fz28:0.28rem;--fz30:0.3rem;--fz32:0.32rem;--fz34:0.34rem;--fz36:0.36rem;--fz38:0.38rem;--fz40:0.4rem;--fz42:0.42rem;--fz44:0.44rem;--fz46:0.46rem;--fz48:0.48rem;--fz50:0.5rem}
.fz12{font-size:var(--fz12)}
.fz14{font-size:var(--fz14)}
.fz16{font-size:var(--fz16)}
.fz18{font-size:var(--fz18)}
.fz20{font-size:var(--fz20)}
.fz22{font-size:var(--fz22)}
.fz24{font-size:var(--fz24)}
.fz26{font-size:var(--fz26)}
.fz28{font-size:var(--fz28)}
.fz30{font-size:var(--fz30)}
.fz32{font-size:var(--fz32)}
.fz34{font-size:var(--fz34)}
.fz36{font-size:var(--fz36)}
.fz38{font-size:var(--fz38)}
.fz40{font-size:var(--fz40)}
.fz42{font-size:var(--fz42)}
.fz44{font-size:var(--fz44)}
.fz46{font-size:var(--fz46)}
.fz48{font-size:var(--fz48)}
.fz50{font-size:var(--fz50)}
@media screen and (max-width:1920px){
:root{--fz12:12px}
}
@media screen and (max-width:1525px){
:root{--fz14:0.16rem;--fz16:0.18rem;--fz18:0.2rem;--fz20:0.22rem;--fz22:0.24rem;--fz24:0.26rem;--fz26:0.28rem;--fz28:0.3rem;--fz30:0.32rem;--fz32:0.34rem;--fz34:0.36rem;--fz36:0.38rem;--fz38:0.4rem;--fz40:0.42rem;--fz42:0.44rem;--fz44:0.46rem;--fz46:0.48rem;--fz48:0.5rem;--fz50:0.52rem}
}
@media screen and (max-width:1342px){
:root{--fz14:0.18rem;--fz16:0.2rem;--fz18:0.22rem;--fz20:0.24rem;--fz22:0.26rem;--fz24:0.28rem;--fz26:0.3rem;--fz28:0.32rem;--fz30:0.34rem;--fz32:0.36rem;--fz34:0.38rem;--fz36:0.4rem;--fz38:0.42rem;--fz40:0.44rem;--fz42:0.46rem;--fz44:0.48rem;--fz46:0.5rem;--fz48:0.52rem;--fz50:0.54rem}
}
@media screen and (max-width:1199px){
:root{--fz12:0.2rem;--fz14:0.24rem;--fz16:0.28rem;--fz18:0.32rem;--fz20:0.36rem;--fz22:0.4rem;--fz24:0.44rem;--fz26:0.48rem;--fz28:0.52rem;--fz30:0.56rem;--fz32:0.56rem;--fz34:0.56rem;--fz36:0.56rem;--fz38:0.56rem;--fz40:0.56rem;--fz42:0.56rem;--fz44:0.56rem;--fz46:0.56rem;--fz48:0.56rem;--fz50:0.56rem}
}
@media screen and (max-width:959px){
:root{--fz12:0.24rem;--fz14:0.26rem;--fz16:0.28rem;--fz18:0.3rem;--fz20:0.32rem;--fz22:0.34rem;--fz24:0.36rem;--fz26:0.38rem;--fz28:0.4rem;--fz30:0.48rem;--fz32:0.48rem;--fz34:0.48rem;--fz36:0.48rem;--fz38:0.48rem;--fz40:0.48rem;--fz42:0.48rem;--fz44:0.48rem;--fz46:0.48rem;--fz48:0.48rem;--fz50:0.48rem}
}
@font-face{font-family:SourceHanSerifCN-Bold;src:url(../fonts/SourceHanSerifCN-Bold.otf)}
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;display:none}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#004585;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto 10px;font-size:80px;line-height:80px}
#browser-modal .browser-content .browser-item .iconchrome{background:url(../images/bro.png) no-repeat}
#browser-modal .browser-content .browser-item .iconfirefox{background:url(../images/bro.png) 0 -100px no-repeat}
#browser-modal .browser-content .browser-item .iconopera{background:url(../images/bro.png) 0 -200px no-repeat}
#browser-modal .browser-content .browser-item .iconEdge{background:url(../images/bro.png) 0 -300px no-repeat}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
.mainIndex{padding-bottom:1.4rem;position:relative;z-index:1}
.mainIndex:before{content:'';position:absolute;left:0;top:0;right:0;height:13.87rem;background:url(../images/bg2.png) center top no-repeat;-webkit-background-size:contain;background-size:contain;z-index:-1}
.mainIndex:after{content:'';position:absolute;left:0;bottom:0;right:0;height:7.38rem;background:url(../images/bg3.png) center top no-repeat;-webkit-background-size:cover;background-size:cover;z-index:-1}
.wp{width:90%;max-width:16rem;margin:0 auto}
.menuBtn{display:none;position:fixed;top:.24rem;right:.24rem;width:.6rem;height:.6rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:.06rem;background-color:#fff;margin:.08rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-.08rem;width:.6rem}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.header{height:2.33rem;background:url(../images/head-bg1.jpg) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.header .header-1{height:1.33rem;display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.header .header-2{height:1rem;border-top:1px solid rgba(255,255,255,.2)}
.header .header-2 .search-1{display:none}
.header .header-logo img{display:block;max-width:8.48rem;max-height:.71rem}
.header .header-nav{margin:0 -.3rem;height:100%;display:-webkit-flex;display:flex;justify-content:center;justify-content:space-between}
.header .header-nav>li{position:relative}
.header .header-nav>li>a{padding:0 .3rem;display:block;height:100%;font-size:var(--fz24);color:#fff;text-transform:uppercase;text-align:center;position:relative;display:-webkit-flex;display:flex;justify-content:center;align-items:center;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.header .header-nav>li>a span{display:block;position:relative;line-height:1.5;flex-shrink:0;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.header .header-nav>li>a i{position:absolute;right:0;top:50%;width:.8rem;height:.8rem;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);display:none}
.header .header-nav>li>a i:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/icon-arrow5.png) center center no-repeat;-webkit-background-size:.36rem auto;background-size:.36rem auto;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.header .header-nav>li.on>a span:before,.header .header-nav>li:hover>a span:before{opacity:1}
.header .header-nav>li.active>a i:before{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.header .header-nav .header-sub{position:absolute;left:50%;top:100%;z-index:10;box-shadow:0 .05rem .12rem .01rem rgba(0,0,0,.39);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);display:none}
.header .header-nav .sub1{width:1.9rem;background-color:#fff}
.header .header-nav .sub1 a{padding:.12rem .25rem;display:block;font-size:var(--fz18);color:rgba(68,68,68,1);text-align:center;line-height:1.5;border-bottom:1px solid rgba(0,0,0,.05);-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.header .header-nav .sub1 a:hover{color:#035a80}
.footer{background:url(../images/foot-bg1.jpg) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.footer .footer-2{padding:.17rem 0;background-color:#054865}
.footer .footer1-1{padding:.39rem 0 .41rem}
.footer .footer1-2{padding:.4rem 0 .3rem;border-top:1px solid rgba(255,255,255,.2);display:-webkit-flex;display:flex;justify-content:space-between}
.footer .footer1-2 .fot-col,.footer .footer1-2 .fot-com,.footer .footer1-2 .fot-cor{padding:0 .2rem;flex-shrink:0;display:-webkit-flex;display:flex}
.footer .footer1-2 .fot-col{padding-left:0;width:25.12%;border-right:1px solid rgba(255,255,255,.2)}
.footer .footer1-2 .fot-com{width:54.87%;border-right:1px solid rgba(255,255,255,.2);justify-content:center}
.footer .footer1-2 .fot-cor{padding-right:0;width:19.88%;justify-content:flex-end}
.footer .footer-logo img{margin:0 auto;display:block;max-width:8.48rem;max-height:.71rem}
.footer .footer-info .tit{margin-bottom:.2rem;padding-left:.16rem;font-size:var(--fz24);color:#fff;font-weight:400;line-height:1.46;position:relative}
.footer .footer-info .tit:before{content:'';position:absolute;left:0;top:50%;width:.06rem;height:.23rem;background-color:#facd89;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.footer .footer-info .cont{padding-left:.16rem;font-size:var(--fz18);color:#fff;line-height:1.44}
.footer .footer-info .cont a{font-size:inherit;color:inherit}
.footer .footer-info .cont p{margin-bottom:.12rem}
.footer .footer-codes{margin:0 -.2rem -.2rem;display:-webkit-flex;display:flex;flex-wrap:wrap}
.footer .footer-codes .item{margin:0 .2rem .2rem;width:1.3rem}
.footer .footer-codes .pic{margin-bottom:.12rem;background-color:#fff}
.footer .footer-codes .pic img{margin:0 auto;display:block}
.footer .footer-codes .tit{font-size:var(--fz16);color:#fff;line-height:1.44;text-align:center}
.footer .footer-copy{font-size:var(--fz16);color:rgba(255,255,255,.6);line-height:1.44;text-align:center}
.footer .footer-copy a{font-size:inherit;color:inherit}
.footer .footer-copy a:hover{text-decoration:underline}
.search-1{width:2.26rem;height:.42rem;border:1px solid rgba(255,255,255,.6);border-radius:.23rem;position:relative;overflow:hidden}
.search-1 input{outline:0;border:none;background-color:transparent}
.search-1 .inp{padding:0 .2rem;padding-right:.6rem;display:block;width:100%;height:.4rem;line-height:.4rem;font-size:var(--fz20);color:#fff}
.search-1 .submit{position:absolute;right:0;top:0;width:.66rem;height:.42rem;background:url(../images/icon-so1.png) center center no-repeat;-webkit-background-size:.22rem auto;background-size:.22rem auto}
.cur{padding-left:30px;background:url(../images/icon-home1.png) left top no-repeat;-webkit-background-size:20px auto;background-size:20px auto;font-size:var(--fz18);color:#666;line-height:1.44}
.cur a:hover{color:#035a80}
.pages{padding-top:1.2rem;font-size:var(--fz18);color:#302f2f;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.pages ul{margin:0 0 -.08rem;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.pages ul li{padding:0 .06rem;margin-bottom:.08rem}
.pages ul a{padding:0 .05rem;display:block;min-width:30px;font-size:var(--fz18);color:#424040;text-align:center;height:30px;line-height:28px;border:1px solid #979797;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.pages ul .active a,.pages ul .active span,.pages ul a:hover{background-color:#035a80;border-color:#035a80;color:#fff}
.pages ul .disable a{opacity:.8;pointer-events:none}
.pages .total{margin:0 .06rem;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.pages .total .inp{margin:0 .06rem;display:block;width:30px;height:30px;line-height:28px;border:1px solid #979797;border-radius:.06rem;font-size:var(--fz18);color:#302f2f;text-align:center}
.pages .total .go{margin:0 .06rem;padding:0 .05rem;display:block;min-width:46px;height:30px;line-height:28px;border:1px solid #979797;font-size:var(--fz18);color:#302f2f;text-align:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.pages .total .go:hover{border-color:#035a80;color:#fff;background-color:#035a80}
.hd-d1{position:relative;display:-webkit-flex;display:flex}
.hd-d1 .title{font-family:SourceHanSerifCN-Bold;padding-bottom:.1rem;position:relative;z-index:1}
.hd-d1 .title:before{content:'';position:absolute;left:50%;bottom:0;width:.66rem;height:.03rem;background-color:#facd89;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.hd-d1 .title .cn{font-size:var(--fz40);color:#333;font-weight:400;line-height:1.43}
.hd-d1 .title .cn span{color:#035a80}
.hd-d1 .title .en{position:absolute;left:0;top:-.14rem;right:0;z-index:-1}
.hd-d1 .title .en img{margin:0 auto;display:block;height:.6rem}
.hd-d1 .btns-d1{position:absolute;right:0;bottom:.1rem;z-index:10}
.hd-d1.middle{justify-content:center}
.hd-d1.middle .title{width:100%;text-align:center}
.hd-d1.c_f .title .cn{color:#fff}
.hd-d2{padding-bottom:.24rem;border-bottom:1px solid rgba(151,151,151,.3);display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end}
.hd-d2 .title{font-family:SourceHanSerifCN-Bold;font-size:var(--fz30);color:#333;font-weight:400;line-height:1.43}
.hd-d2 .title span{color:#035a80}
.btns-d1{display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.btns-d1 .s1{display:block;font-size:var(--fz18);color:#035a80;text-align:center;width:1.67rem;height:34px;line-height:34px;background:url(../images/btn-bg1.png) center center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.btns-d1 .s1:hover{opacity:.8}
.btns-d1.c_f .s1{color:#fff;background-image:url(../images/btn-bg2.png)}
.newsSwp-d1{height:6.02rem;position:relative;overflow:hidden}
.newsSwp-d1 .swiper-page{position:absolute;bottom:.73rem!important;right:.29rem;left:auto!important;width:auto!important;font-size:0;z-index:10}
.newsSwp-d1 .swiper-page .swiper-pagination-bullet{margin:0 .06rem!important;display:inline-block;vertical-align:middle;width:.1rem;height:.1rem;background-color:#fff;border-radius:50%;opacity:.65}
.newsSwp-d1 .swiper-page .swiper-pagination-bullet-active{opacity:1}
.newsSwp-d1 .con{display:block;height:100%;position:relative;overflow:hidden}
.newsSwp-d1 .pic{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}
.newsSwp-d1 .pic img{position:absolute;left:0;top:0;width:100%;object-fit:cover}
.newsSwp-d1 .mask{padding:.3rem 0;position:absolute;left:0;bottom:0;right:0;min-height:1.22rem;background-color:#035a80;z-index:10;display:-webkit-flex;display:flex;align-items:center}
.newsSwp-d1 .date{width:.98rem;color:#fff;text-align:center;line-height:1.2;position:relative;flex-shrink:0}
.newsSwp-d1 .date:before{content:'';position:absolute;right:0;top:50%;width:1px;height:.62rem;background-color:rgba(255,255,255,.2);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.newsSwp-d1 .date .d1{font-size:var(--fz28)}
.newsSwp-d1 .date .d2{margin-top:.04rem;font-size:var(--fz14)}
.newsSwp-d1 .text{padding:0 1.38rem 0 .22rem;width:calc(100% - .98rem);flex-shrink:0}
.newsSwp-d1 .tit{font-size:var(--fz20);color:#fff;font-weight:400;line-height:1.45;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.newsSwp-d1 .desc{margin-top:.09rem;font-size:var(--fz16);color:#fff;line-height:1.44;-webkit-box-orient:vertical;-webkit-line-clamp:1;display:-webkit-box;overflow:hidden}
.researchSwp-d1{position:relative;overflow:hidden}
.researchSwp-d1 .swiper-arrow{position:absolute;left:50%;bottom:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);z-index:10;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.researchSwp-d1 .swiper-arrow .next,.researchSwp-d1 .swiper-arrow .prev{margin:0 .06rem;display:block;width:32px;height:32px;border:1px solid rgba(255,255,255,.5);border-radius:50%;position:relative;cursor:pointer;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.researchSwp-d1 .swiper-arrow .next:before,.researchSwp-d1 .swiper-arrow .prev:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:13px auto;background-size:13px auto}
.researchSwp-d1 .swiper-arrow .next:after,.researchSwp-d1 .swiper-arrow .prev:after{content:'';position:absolute;top:50%;width:2000px;height:1px;background-color:#fff;opacity:.2}
.researchSwp-d1 .swiper-arrow .prev:after{right:100%}
.researchSwp-d1 .swiper-arrow .next:after{left:100%}
.researchSwp-d1 .swiper-arrow .prev:before{background-image:url(../images/icon-arrow3.png)}
.researchSwp-d1 .swiper-arrow .next:before{background-image:url(../images/icon-arrow4.png)}
.researchSwp-d1 .swiper-arrow .next:hover,.researchSwp-d1 .swiper-arrow .prev:hover{border-color:#facd89;background-color:#facd89}
.researchSwp-d1 .slider{padding:.8rem 0 .52rem;margin:0 -.84rem;position:relative;overflow:hidden}
.researchSwp-d1 .swiper-wrapper{align-items:center}
.researchSwp-d1 .con{padding:0 .84rem;display:block}
.researchSwp-d1 .pic{margin-bottom:.28rem;height:2.88rem;position:relative;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.researchSwp-d1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover}
.researchSwp-d1 .text{min-height:2.02rem}
.researchSwp-d1 .tit{font-size:var(--fz20);color:#fff;font-weight:400;line-height:1.45;text-align:center;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.researchSwp-d1 .desc{margin-top:.18rem;font-size:var(--fz16);color:#fff;line-height:1.44;height:2.88em;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.researchSwp-d1 .swiper-slide-active .con{padding:0}
.researchSwp-d1 .swiper-slide-active .pic{-webkit-transform:scale(1.15,1.43);-ms-transform:scale(1.15,1.43);-o-transform:scale(1.15,1.43);transform:scale(1.15,1.43)}
.researchSwp-d1 .swiper-slide-active .text{padding-top:.7rem;margin:0 -.3rem}
.researchSwp-d1 .swiper-slide-active .desc{opacity:1}
.lst-d1 .con{padding:.1rem 0;display:block;min-height:1.46rem;border-bottom:1px solid rgba(151,151,151,.2);position:relative;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.lst-d1 .con:before{content:'';position:absolute;left:0;bottom:0;width:0;height:2px;background-color:#035a80;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d1 .date{font-size:var(--fz16);color:#666;line-height:1.44;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d1 .tit{margin-top:.12rem;font-size:var(--fz20);color:#333;font-weight:400;line-height:1.45;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d1 .more{margin-top:.16rem;font-size:var(--fz16);color:#666;line-height:1.44;display:-webkit-flex;display:flex;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d1 .more .icon-arrow{margin-left:.07rem;display:block;width:.13rem;height:.1rem;background:url(../images/icon-arrow2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d1 li:last-child .con{border:none}
.lst-d1 .con:hover:before{width:100%}
.lst-d1 .con:hover .date,.lst-d1 .con:hover .more,.lst-d1 .con:hover .tit{color:#035a80}
.lst-d1 .con:hover .more .icon-arrow{-webkit-transform:translateX(.05rem);-ms-transform:translateX(.05rem);-o-transform:translateX(.05rem);transform:translateX(.05rem)}
.lst-d2{margin:0 -.19rem -.3rem;display:-webkit-flex;display:flex;flex-wrap:wrap}
.lst-d2 li{padding:0 .19rem;margin-bottom:.3rem;width:33.33%;flex-shrink:0}
.lst-d2 .con{padding:.25rem;display:block;height:100%;min-height:1.22rem;background:url(../images/ls-bg1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;display:-webkit-flex;display:flex;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d2 .date{margin-right:26px;width:56px;background-color:#fff;flex-shrink:0}
.lst-d2 .date .d1{background-color:#035a80;font-size:var(--fz12);color:#fff;text-align:center;line-height:20px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d2 .date .d2{font-size:var(--fz28);color:#035a80;text-align:center;line-height:36px}
.lst-d2 .text{width:calc(100% - 82px);flex-shrink:0}
.lst-d2 .tit{font-size:var(--fz20);color:#333;font-weight:400;line-height:1.45;max-height:2.9em;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d2 .con:hover{background-image:url(../images/ls-bg2.png);box-shadow:0 .02rem .17rem rgba(3,90,128,.47)}
.lst-d2 .con:hover .date .d1{background-color:#facd89;color:#fff}
.lst-d2 .con:hover .tit{color:#fff}
.lst-d3 li{border-bottom:1px solid rgba(151,151,151,.3)}
.lst-d3 .con{padding:.3rem 0;display:block;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-start}
.lst-d3 .con:before{content:'';position:absolute;left:-.3rem;top:0;right:-.3rem;bottom:0;background:url(../images/ls-bg3.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:-1;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d3 .pic{margin-right:.38rem;width:3.66rem;position:relative;overflow:hidden;flex-shrink:0}
.lst-d3 .pic:before{content:'';display:block;padding-top:60.38%}
.lst-d3 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d3 .text{padding-top:.18rem;width:calc(100% - 4.04rem);max-width:100%;flex-grow:1}
.lst-d3 .date{font-family:SourceHanSerifCN-Bold;color:#035a80;line-height:1.42;display:-webkit-flex;display:flex;align-items:flex-end;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d3 .date .d1{margin-right:.07rem;font-size:var(--fz26)}
.lst-d3 .date .d2{font-size:var(--fz18);line-height:1.8}
.lst-d3 .tit{margin-top:.24rem;font-size:var(--fz20);color:#333;font-weight:400;line-height:1.45;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d3 .line{margin:.2rem 0;width:.44rem;height:.03rem;background-color:#facd89}
.lst-d3 .desc{font-size:var(--fz16);color:#666;line-height:1.56;max-height:3.12em;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d3 .con:hover:before{opacity:1;box-shadow:0 .02rem .21rem rgba(3,90,128,.45)}
.lst-d3 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.lst-d3 .con:hover .date,.lst-d3 .con:hover .desc,.lst-d3 .con:hover .tit{color:#fff}
.lst-d4 li{border-bottom:1px solid rgba(151,151,151,.3)}
.lst-d4 .con{padding:.3rem 0;display:block;min-height:1.84rem;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.lst-d4 .con:before{content:'';position:absolute;left:-.3rem;top:0;right:-.3rem;bottom:0;background:url(../images/ls-bg4.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:-1;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .date{margin-right:.4rem;width:.98rem;min-height:.98rem;line-height:1.1;text-align:center;border:1px solid #035a80;flex-shrink:0;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .date .d1{font-size:var(--fz42);color:#035a80;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .date .d2{font-size:var(--fz12);color:#333;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .text{width:calc(100% - 2.42rem);max-width:100%;flex-grow:1}
.lst-d4 .tit{font-size:var(--fz20);color:#333;font-weight:400;line-height:1.6;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .desc{margin-top:.12rem;font-size:var(--fz16);color:#333;line-height:1.75;max-height:3.5em;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .more{margin-left:.2rem;display:block;font-size:var(--fz16);color:#035a80;line-height:1.44;flex-shrink:0;display:-webkit-flex;display:flex;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .more .icon-arrow{margin-left:.06rem;display:block;width:.13rem;height:.1rem;background:url(../images/icon-arrow2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d4 .con:hover:before{opacity:1;box-shadow:0 .02rem .21rem rgba(3,90,128,.45)}
.lst-d4 .con:hover .date{border-color:#fff}
.lst-d4 .con:hover .date .d1,.lst-d4 .con:hover .date .d2,.lst-d4 .con:hover .desc,.lst-d4 .con:hover .tit{color:#fff}
.lst-d4 .con:hover .desc{opacity:.6}
.lst-d4 .con:hover .more{color:#fff}
.lst-d4 .con:hover .more .icon-arrow{background-image:url(../images/icon-arrow4.png);-webkit-transform:translateX(.05rem);-ms-transform:translateX(.05rem);-o-transform:translateX(.05rem);transform:translateX(.05rem)}
.lst-d5{margin:0 -.21rem -.28rem;display:-webkit-flex;display:flex;flex-wrap:wrap}
.lst-d5 a{font-size:inherit;color:inherit}
.lst-d5 li{padding:0 .05rem;margin-bottom:.28rem;width:50%;flex-shrink:0}
.lst-d5 .con{padding:.14rem .16rem;display:block;min-height:1.84rem;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-start}
.lst-d5 .con:before{content:'';position:absolute;left:0;top:0;right:-.1rem;bottom:0;background:url(../images/ls-bg4.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:-1;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .pic{margin-right:.3rem;width:1.74rem;position:relative;overflow:hidden;flex-shrink:0}
.lst-d5 .pic:before{content:'';display:block;padding-top:135.63%}
.lst-d5 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .text{padding-top:.2rem;width:calc(100% - 2.04rem);max-width:100%;word-break:break-all;flex-grow:1}
.lst-d5 .t1{margin-bottom:.26rem;padding-bottom:.25rem;border-bottom:1px solid rgba(3,90,128,.3);display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:flex-end;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .t1 .name{margin-right:.18rem;font-size:var(--fz26);color:#035a80;font-weight:400;line-height:1.46;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .t1 .job{padding:.03rem;font-size:var(--fz18);color:#333;font-weight:400;line-height:1.44;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .t2{font-size:var(--fz16);color:#666;line-height:1.56;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .t2 .item{display:-webkit-flex;display:flex;align-items:flex-start}
.lst-d5 .t2 .item+.item{margin-top:.13rem}
.lst-d5 .t2 i{margin:.01rem .1rem 0 0;display:block;width:.24rem;height:.24rem;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.lst-d5 .t2 .icon-xk{background-image:url(../images/icon-xk1.png)}
.lst-d5 .t2 .icon-email{background-image:url(../images/icon-email1.png)}
.lst-d5 .t2 .icon-user{background-image:url(../images/icon-user1.png)}
.lst-d5 .con:hover:before{opacity:1;box-shadow:0 .02rem .21rem rgba(3,90,128,.45)}
.lst-d5 .con:hover .t1{border-color:rgba(255,255,255,.4)}
.lst-d5 .con:hover .t1 .job,.lst-d5 .con:hover .t1 .name,.lst-d5 .con:hover .t2{color:#fff}
.lst-d5 .con:hover .t2 .icon-xk{background-image:url(../images/icon-xk2.png)}
.lst-d5 .con:hover .t2 .icon-email{background-image:url(../images/icon-email2.png)}
.lst-d5 .con:hover .t2 .icon-user{background-image:url(../images/icon-user2.png)}
.section-d1{padding:.64rem 0 .73rem;overflow:hidden}
.section-d1 .hd-d1{margin-bottom:.5rem}
.section-d1 .box-news1{margin-bottom:.35rem}
.section-d2{padding:1.6rem 0 1.5rem;background:url(../images/bg4.png) center center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;overflow:hidden}
.section-d2 .hd-d1{margin-bottom:.39rem}
.box-news1{display:-webkit-flex;display:flex;justify-content:space-between}
.box-news1 .box-col{width:65.94%;flex-shrink:0}
.box-news1 .box-cor{padding:.08rem .32rem;width:31.87%;background-color:#e9eff1;flex-shrink:0}
.sectionNy-d1{padding:.73rem 0 1.2rem;overflow:hidden}
.sectionNy-d1 .wp{display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-start}
.sectionNy-d1 .sec-col{width:3.2rem;flex-shrink:0}
.sectionNy-d1 .sec-cor{width:calc(100% - 3.8rem);flex-shrink:0}
.sectionNy-d1 .detail-d1{padding-top:.63rem}
.sectionNy-d1 .lst-d3,.sectionNy-d1 .lst-d4{padding-top:.15rem}
.sectionNy-d1 .lst-d5{padding-top:.3rem}
.boxNav-d1{min-height:4.22rem;position:relative;z-index:1}
.boxNav-d1:before{content:'';position:absolute;top:0;left:0;bottom:.9rem;right:0;background-color:#035a80;z-index:-1}
.boxNav-d1 .box-hd{min-height:1.06rem;position:relative;z-index:1;overflow:hidden;display:-webkit-flex;display:flex;align-items:center;justify-content:center}
.boxNav-d1 .box-hd:before{content:'';position:absolute;right:.1rem;width:1rem;height:1rem;background:url(../images/logo2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;opacity:.1;z-index:-1}
.boxNav-d1 .box-hd .title{font-size:var(--fz32);color:#fff;font-weight:400;line-height:1.44}
.boxNav-d1 .box-bd{padding-left:.1rem}
.boxNav-d1 .ls1{padding:.26rem 0 1.55rem;min-height:3.15rem;background:url(../images/bg5.png) center bottom no-repeat #daedf4}
.boxNav-d1 .ls1>li{margin-top: -1px;position:relative; z-index: 1}
.boxNav-d1 .ls1>li:before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#035a80;opacity:.3;z-index:-1}
.boxNav-d1 .ls1>li>a{padding:.2rem;display:block;min-height:.81rem;font-size:var(--fz22);color:#333;line-height:1.45;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.boxNav-d1 .ls1>li>a:before{content:'';position:absolute;left:-.1rem;top:100%;width:.1rem;height:.1rem;background:url(../images/icon-shape1.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;opacity:0}
.boxNav-d1 .ls1>li>a:after{content:'';position:absolute;left:-.1rem;top:0;right:0;height:100%;background-color:#facd89;z-index:-1;opacity:0}
.boxNav-d1 .ls1>li.on>a{color:#fff;font-weight:400!important}
.boxNav-d1 .ls1>li.on>a:before{opacity:1}
.boxNav-d1 .ls1>li.on>a:after,.boxNav-d1 .ls1>li.on>a:before{opacity:1}
.boxNav-d1 .ls1>li>a:hover{font-weight:700}
.boxNav-d1 .ls1 ul{padding: 0.1rem 0; display: none}
.boxNav-d1 .ls1 ul li{}
.boxNav-d1 .ls1 ul a{padding: 0.06rem 0.2rem; display: block; font-size: var(--fz18); color: #333; text-align: center}
.boxNav-d1 .ls1 ul li.on{}
.boxNav-d1 .ls1 ul li.on a{color: #035a80; font-weight: bold}
.m-sNav-d1{margin-bottom:.5rem;display:none}
.m-sNav-d1 .hd{padding:.3rem .4rem;padding-right:.9rem;background-color:#035a80;position:relative}
.m-sNav-d1 .hd:before{content:'';position:absolute;right:.3rem;top:50%;width:.4rem;height:.4rem;background:url(../images/icon-arrow5.png) center center no-repeat;-webkit-background-size:.36rem auto;background-size:.36rem auto;-webkit-transform:translateY(-50%) rotate(-180deg);-ms-transform:translateY(-50%) rotate(-180deg);-o-transform:translateY(-50%) rotate(-180deg);transform:translateY(-50%) rotate(-180deg);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.m-sNav-d1 .hd .title{font-size:.4rem;color:#fff;line-height:1.5}
.m-sNav-d1 .cont{padding:.15rem 0;background-color:rgba(3, 90, 128, .25);display:none}
.m-sNav-d1 .cont>ul{}
.m-sNav-d1 .cont>ul>li{margin-bottom: 0.05rem}
.m-sNav-d1 .cont>ul>li>a{padding:.14rem .4rem;display:block;font-size:.32rem;color:#333;line-height:1.5;position: relative;-webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.m-sNav-d1 .cont>ul>li>a i{margin-top: -0.15rem; position: absolute; right: 0.35rem; top: 50%; width: 0.3rem; height: 0.3rem; background: url(../images/icon-arrow5.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); display: none}
.m-sNav-d1 .cont>ul>li.on{color:#fff}
.m-sNav-d1 .cont>ul>li.on>a{background-color:#facd89;color: inherit}
.m-sNav-d1 .cont>ul>li.active{color:#fff}
.m-sNav-d1 .cont>ul>li.active>a{background-color:#facd89;color: inherit}
.m-sNav-d1 .cont>ul>li.active>a i{-webkit-transform: rotate(0deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg)}
.m-sNav-d1 .cont>ul ul{padding: 0.1rem 0; display: none}
.m-sNav-d1 .cont>ul ul li{}
.m-sNav-d1 .cont>ul ul a{padding: 0.06rem 0.4rem; padding-left: 0.5rem; display: block; font-size: 0.3rem; color: #333; line-height: 1.5}
.m-sNav-d1 .cont>ul ul .on{}
.m-sNav-d1 .cont>ul ul .on a{color: #035a80; font-weight: bold}
.m-sNav-d1 .hd.active:before{-webkit-transform:translateY(-50%) rotate(0);-ms-transform:translateY(-50%) rotate(0);-o-transform:translateY(-50%) rotate(0);transform:translateY(-50%) rotate(0)}
.detail-d1 .hd{padding-bottom:.34rem;border-bottom:1px solid rgba(3,90,128,.3)}
.detail-d1 .hd .title{font-size:var(--fz30);color:#333;font-weight:400;line-height:1.87;text-align:center}
.detail-d1 .hd .info{margin-top:.39rem;font-size:var(--fz16);color:#666;line-height:1.44;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.detail-d1 .hd .info .span{margin:0 .57rem}
.detail-d1 .cont{padding:.34rem 0;font-size:var(--fz18);color:#333;line-height:1.56}
.detail-d1 .cont table{width:100%!important;min-width:800px!important}

.detail-d1 .pg{padding:.46rem 0 .2rem;border-top:1px solid rgba(15,110,186,.3)}
.detail-d1 .pg .item{display:block;font-size:var(--fz18);color:#333;line-height:40px;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.detail-d1 .pg .item:hover{color:#035a80}
@media screen and (max-width:1200px){
body{padding-top:1rem}
.menuBtn{display:block}
.wp{padding:0 .3rem;max-width:none;width:auto}
.header{position:fixed;left:0;top:0;right:0;height:1rem;z-index:100}
.header .header-1{height:auto}
.header .header-2{padding:.4rem .2rem 0;position:fixed;top:1rem;right:0;width:100%;height:100vh;background-color:#035a80;backdrop-filter:blur(0);z-index:10;display:block;opacity:0;visibility:hidden;overflow-y:auto;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.header .header-2 .header-2-cont{padding:0}
.header .header-2.active{opacity:1;visibility:visible}
.header .header-2.active .header-r-cont{-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .header-2 .search-1{margin-bottom:.3rem;display:block}
.header .header-logo{position:absolute;left:.1rem;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.header .header-logo img{max-width:5.6rem;max-height:.8rem}
.header .search-1{display:none}
.header .header-nav{margin:0;display:block}
.header .header-nav>li>a{padding:.2rem;justify-content:flex-start}
.header .header-nav>li>a i{display:block}
.header .header-nav .header-sub{position:static;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .header-nav .sub1{width:auto}
.header .header-nav .sub1 a{padding:.2rem;padding-left:.4rem;text-align:left}
.search-1{width:100%;height:.8rem;border-radius:.6rem}
.search-1 .inp{padding:0 .4rem;padding-right:.8rem;height:.76rem;line-height:.76rem}
.search-1 .submit{width:.76rem;height:.76rem;-webkit-background-size:.4rem auto;background-size:.4rem auto}
}
@media only screen and (max-width:1199px){
.newsSwp-d1{height:auto}
.newsSwp-d1 .swiper-page{right:.1rem;bottom:auto!important;top:3.6rem;left:0!important;font-size:0;text-align:center}
.newsSwp-d1 .con{height:auto}
.newsSwp-d1 .date{width:1.6rem}
.newsSwp-d1 .pic{display:block;padding-top:57.06%;position:relative}
.newsSwp-d1 .mask{position:static;min-height:0}
.newsSwp-d1 .text{padding:0 .4rem;width:calc(100% - 1.6rem)}
.researchSwp-d1 .text{min-height:3rem}
.lst-d1 .con{padding:.4rem 0}
.lst-d2 .con{padding:.32rem}
.lst-d3 .pic{margin-right:.6rem;width:5.4rem}
.lst-d3 .text{width:calc(100% - 6rem)}
.lst-d4 .date{width:1.4rem;min-height:1.4rem}
.lst-d4 .text{width:calc(100% - 3.62rem)}
.lst-d4 .more .icon-arrow{width:.26rem;height:.2rem}
.lst-d5 .pic{width:2.6rem}
.lst-d5 .text{width:calc(100% - 2.9rem)}
.lst-d5 .t2 i{margin-top:.06rem;width:.32rem;height:.32rem}
.sectionNy-d1 .wp{display:block}
.sectionNy-d1 .sec-col{display:none}
.sectionNy-d1 .sec-cor{width:100%}
.box-news1,.m-sNav-d1{display:block}
.box-news1 .box-col,.box-news1 .box-cor{width:100%}
.box-news1 .box-col{margin-bottom:.4rem}
.detail-d1 .hd .info .span{margin:0 .3rem}
}
@media only screen and (max-width:959px){
.cur{padding-left:24px;-webkit-background-size:16px auto;background-size:16px auto}
.researchSwp-d1 .slider{margin:0}
.researchSwp-d1 .pic{height:auto;padding-top:60.06%}
.researchSwp-d1 .text{padding:0 .4rem!important;margin:0!important;min-height:2rem}
.researchSwp-d1 .swiper-slide-active .pic{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.lst-d2 li{width:100%}
.detail-d1 .hd .title{line-height:1.5}
}
@media only screen and (max-width:767px){
.footer .footer-logo img{max-width:6.4rem;max-height:.52rem}
.footer .footer1-2{display:block}
.footer .footer1-2 .fot-col,.footer .footer1-2 .fot-com,.footer .footer1-2 .fot-cor{display:block;width:100%;border:none;padding:0}
.footer .footer1-2 .fot-col,.footer .footer1-2 .fot-com{margin-bottom:.4rem}
.footer .footer-codes{justify-content:center}
.pages{padding-top:.5rem}
.pages .total{margin:.1rem 0;width:100%}
.hd-d2 .cur{margin-top:.15rem}
.lst-d3 .con{display:block}
.lst-d3 .pic,.lst-d3 .text{width:100%}
.lst-d4 .con{flex-wrap:wrap;justify-content:flex-end}
.lst-d4 .text{width:calc(100% - 1.8rem)}
.lst-d4 .more{margin:0;margin-top:.2rem}
.lst-d5 li{width:100%}
.lst-d5 .con:before{right:0}
.mainIndex{padding-bottom:.5rem}
.section-d2{-webkit-background-size:cover;background-size:cover}
}

.pb_sys_style1 .p_no_d{

    border: 1px solid #035a80 !important;
    color: #fff;
    background-color: #035a80 !important;
}
.pb_sys_common{line-height:30px !important; }